.menustyle{
color: rgb(0, 0, 0);
}
.videosectionstyle{
height: inherit;
}
.descsection{
background-color: rgb(255, 255, 255);
padding-top: 15px;
padding-bottom: 0px;
}
.descimgDiv{
width: 50%;
}
.serviceSectionOverlay{
background-image: url(../../../assets/images/desert.jpg);
padding-top: 120px;
padding-bottom: 120px;
}
.serviceSectionOverlayDiv{
opacity: 0.5;
background-color: rgb(34, 34, 34);
}
.servicesection{
background-color: rgb(255, 255, 255);
}
.serviceDiv{
padding-top: 80px;
padding-bottom: 80px;
}
.weCanDosection{
background-color: rgb(255, 255, 255);
padding-top: 20px;
padding-bottom: 20px;
}
.contactsection{
background-color: rgb(255, 255, 255);
padding-top: 120px;
padding-bottom: 120px;
}
.footersection{
background-color: rgb(50, 50, 50);
padding-top: 1.75rem;
padding-bottom: 1.75rem;
}
.footersectionDiv{
float:left;
}